How to install libffi6-dbg on Debian 9 (Stretch)